/* Global Styles */

html,body {
	margin:0px;
	padding:0;
	}
	
body {
	font:12px Arial, Helvetica, sans-serif, Times New Roman;       /* základní velikost písma */
	color:#666666;                                					/* základní barva písma */
	text-align:center;
	}
	
html{
	background-color: #000000;         /* barva (pozadí) celé stránky */
}

h1{
	font: 16px Georgia; 
	color: #FFFFFF;
	margin:0 auto;
	padding:5px 5px 5px 10px;
}

#kontejner{                                       /* šířka stránky */
	text-align:left;
	width:950px;
	margin:0 auto;
}
	

/* ID Styles */

 /*-------top--------*/

#up{  
	width:750px;
	height:150px;
	float:right;
	margin: 30px 0px 0px 0px;
	clear:none;
	background: url('up.jpg'); 
}

#logo{  
	width:200px;
	height:150px;
	float:left;
	margin: 30px 0px 0px 0px;
	clear:left;
}

#logo_nadpis{  
	font: 48px Times New Roman;
	font-weight: bold;
	color: #9F8F31;
	text-align:center;
	padding-top:20px;
}

#logo_nadpis_1{  
	font: 24px Times New Roman;
	color: #FFFFFF;
	text-align:center;
}

#menu_box{  
	width:200px;
	float:left;
	margin:20px 0px 0px 0px;
	background-color: #000000;
	clear:left;
}

#menu{  
}

#menu a {
	font: 16px Times New Roman;
	font-weight: bold;
	color: #FFFFFF;
	display:block;
	line-height: 40px;
	padding:0px 20px 0px 0px;
	text-decoration: none;
}
	
#menu a:hover {
	color: #9F8F31;
	background-color: rgb(82,82,82);
	background-color: rgba(0,0,0,0.3); 
}

#menu_prvni{  
}

#menu_prvni a {
	font: 16px Times New Roman;
	font-weight: bold;
	display:block;
	line-height: 40px;
	padding:0px 20px 0px 0px;
	text-decoration: none;
	color: #9F8F31;
	background-color: rgb(82,82,82);
	background-color: rgba(0,0,0,0.3); 
}
	
#menu_prvni a:hover {
}

#menu_dva{  
}

#menu_dva a {
	font: 14px Times New Roman;
	color: #FFFFFF;
	display:block;
	line-height: 40px;
	padding:0px 20px 0px 20px;
	text-decoration: none;
}
	
#menu_dva a:hover {
	color: #9F8F31;
	background-color: rgb(82,82,82);
	background-color: rgba(0,0,0,0.3); 
}

#stred{  
	width:750px;
	min-height:300px;
	float:right;
	clear:none;
	background-color: #FFFFFF; 
	margin:20px 0px 0px 0px;
}

#stred_prvni{  
	width:750px;
	min-height:684px;
	float:right;
	background: url('bg1.jpg'); 
	clear:none;
}

#pata{  
	width:950px;
	height:40px;
	float:left;
	margin-top:30px;
	text-align:center;
}

#pata_text{  
	font: 12px Times New Roman;
	color:#666666;
}

#pata_text a{ 
	color:#666666;
	text-decoration:underline; 
}

#pata_text a:hover{  
	text-decoration:none; 
}

#odkaz_admin{  
	width:950px;
	height:20px;
	float:left;
	text-align:left;
	font: 12px Times New Roman;
	color:#666666;
}

#odkaz_admin a{ 
	color:#666666;
	text-decoration:underline; 
}

#odkaz_admin a:hover{  
	text-decoration:none; 
}

#foto_dravci{  
	width:150px;
	height:195px;
	float:right;
	margin:20px 0px 20px 20px;
}

#odkaz{  
	font: 18px Times New Roman;
	font-weight: bold;
	line-height:20px;
}

#odkaz a{ 
	color:#666666;
	text-decoration:none;
}

#odkaz a:hover{  
	color:#9F8F31;
	text-decoration:underline;
}